@charset "utf-8";
section#homepage {
	background:url(../img/common/assets/bcks/ecl_bck_prefooter.png) repeat-x 0 bottom;
	overflow:auto;
	overflow:hidden;
	padding:0 0 2% 0;
}
section#homepage article#slide {
	float:left;
	height:240px;
	margin:0 0 2% 0;
	overflow:auto;
	overflow:hidden;
	width:100%;
}
section#homepage article#slide img {
	width:100%;
}
header h3 {
	border-bottom:3px solid #1e384b;
	color:#2b2b2b;
	display:block;
	font:600 80% 'Open Sans', sans-serif;
	letter-spacing:-0.04em;
	margin:0 0 8.6% 0;
	padding:0 0 2.4% 0;
	text-transform:uppercase;
}
#destacats {
	margin:0 auto;
	margin-bottom:1%;
	max-width:1024px;
}
#destacats a {
	font:600 100% 'Open Sans', sans-serif;
	margin:0;
}
#destacats p {
	color:#434343;
	font:400 75% 'Open Sans', sans-serif;
	letter-spacing:-0.02em;
	margin:0 0 5.5% 0;
	padding:0;
}
#destacats aside.fourcol figure {
	margin:0 0 5.5% 0;
}
#destacats aside.fourcol {
/*float:left;
	margin:0 2.4% 0 0;
	width:23%;*/
}
#destacats aside.ninecol {
/*float:left;
	width:74.6%;*/
}
#destacats aside.ninecol header h3 {
	border-bottom:1px solid #8197a4;
	color:#8197a4;
	display:block;
	font:600 80% 'Open Sans', sans-serif;
	letter-spacing:-0.04em;
	margin:0 0 2.2% 0;
	padding:0 0 0.8% 0;
	text-transform:uppercase;
}
#destacats aside.ninecol header h3 span {
	float:right;
	font:600 85% 'Open Sans', sans-serif;
	text-transform:none;
}
#destacats aside.ninecol aside.fourcol header h4 {
	border-bottom:1px dotted #8197a4;
	color:#2b2b2b;
	display:block;
	font:600 80% 'Open Sans', sans-serif;
	letter-spacing:-0.04em;
	margin:0 0 7.4% 0;
	padding:0 0 2.4% 0;
	text-transform:uppercase;
}
#destacats aside.ninecol aside.fourcol {
/*float:left;
	margin:0 3.9% 2% 0;
	width:30.7%;*/
}
#destacats aside.ninecol aside.fourcol.last {
	float:left;
	margin:0;
}
#actualitat_contacte {
	margin:6% 0 0 0;
}
#actualitat_contacte a {
	font:600 100% 'Open Sans', sans-serif;
	margin:0;
}
#actualitat_contacte p {
	color:#434343;
	font:400 75% 'Open Sans', sans-serif;
	letter-spacing:-0.02em;
	margin:0 0 5.5% 0;
	padding:0;
}
#actualitat_contacte aside.threecol figure {
	margin:-0.1% 0 5.5% 0;
}
#actualitat_contacte aside.threecol.last header h3 {
	border-bottom:1px solid #8197A4;
	color:#8197A4;
	display:block;
	font:600 80% 'Open Sans', sans-serif;
	letter-spacing:-0.04em;
	margin:0 0 6.2% 0;
	padding:0 0 2% 0;
	text-transform:uppercase;
}
#actualitat_contacte aside.eightcol header h3 {
	border-bottom:1px solid #8197a4;
	color:#8197a4;
	display:block;
	font:600 80% 'Open Sans', sans-serif;
	letter-spacing:-0.04em;
	margin:0 0 2.4% 0;
	padding:0 0 1% 0;
	text-transform:uppercase;
}
#actualitat_contacte aside.eightcol header h3 span {
	color:#8197a4;
	font:600 85% 'Open Sans', sans-serif;
	float:right;
	text-transform:none;
}
#actualitat_contacte aside.eightcol ul {
	display:block;
}
/*#actualitat_contacte aside.eightcol ul li {
	border-bottom:1px solid #d3dbdf;
	display:inline-block;
	float:none;
	padding:2% 0;
}*/
#actualitat_contacte aside.eightcol ul li {
   border-bottom:1px dotted #8197a4;
    display: inline-block;
    float: none;
    margin: 0 5% 2% 0;
    padding: 0 0 2%;
    width: 44.6%;
}
#actualitat_contacte aside.eightcol ul li p {
	display:block;
	float:none;
	margin:0 0 1% 0;
}
#actualitat_contacte aside.eightcol ul li p.last {
	display:block;
	float:none;
	margin:0 0 3% 0;
}
#actualitat_contacte aside.eightcol ul li p.data {
	color:#1e384b;
	font:600 80% 'Open Sans', sans-serif;
}
#actualitat_contacte aside.eightcol div.elevencol {

}
#actualitat_contacte figure.onecol {

}
#form-newsletter label {
	clear:both;
	color:#8197a4;
	display:block;
	float:none;
	margin:0 0 2px 0;
}
#form-newsletter input {
	background:-webkit-gradient(linear, left top, left bottom, from(#dcdde0), to(#ffffff));
	background:-moz-linear-gradient(top, #dcdde0, #ffffff);
	color:#434343;
	padding:8px 5px;
	text-shadow:0px 1px 0px #fff;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border:1px solid #c1c4cd;
	-webkit-box-shadow:0px 0px 10px #e7edef;
	-moz-box-shadow:0px 0px 10px #e7edef;
	box-shadow: 0px 0px 10px #e7edef;
	font:normal 100% 'Open Sans', sans-serif;
	width:95%;
}
#form-newsletter input#btn {
	-webkit-transition:background 0.5s ease;
	-moz-transition:background 0.5s ease;
	-o-transition:background 0.5s ease;
	transition:background 0.5s ease;
	background:#38688a;
	background:-moz-linear-gradient(top, #38688a 0%, #3a596c 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #38688a), color-stop(100%, #3a596c));
	background:-webkit-linear-gradient(top, #38688a 0%, #3a596c 100%);
	background:-o-linear-gradient(top, #38688a 0%, #3a596c 100%);
	background:-ms-linear-gradient(top, #38688a 0%, #3a596c 100%);
	background:linear-gradient(to bottom, #38688a 0%, #3a596c 100%);
 filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#38688a', endColorstr='#3a596c', GradientType=0 );
	border:none;
	border-radius:0;
	color:#fff;
	cursor:pointer;
	text-shadow:none;
	width:25%;
}
#form-newsletter input:hover#btn {
	background:linear-gradient(to bottom, #002455 0%, #000e2a 100%) repeat scroll 0 0 transparent;
}
#form-newsletter input[type="text"]:focus, #form-newsletter input[type="mail"]:focus {
	background-color:#fff;
	background-image:none;
	border:4px solid #c1c4cd;
	padding:7px 3px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
@media handheld, only screen and (max-width:767px) {
section#homepage article#slide {
 display:none;
}
header#header {
 height:auto!important;
}
header#header h1 a {
 width:100%;
}
 header#header aside#idiomas_social {
 display:block;
 clear:both;
}
}
